body, html {
  padding: 0;
  margin: 0;
  height: 100%;
}
svg {
  width: 100%;
  height: 100%;
  background: white;
}

.quad rect {
  stroke: #555;
  shape-rendering: crispEdges;
}
.quad text {
  font-family: sans-serif;
  font-size: 64px;
  fill-opacity: 0.2;
  text-anchor: middle;
}

.dot {
  fill: red;
  fill-opacity: 0.2;
  stroke: #333;
}